Skip to content
Permalink
Browse files

Require `spyc` dependency with a proper autoloader

  • Loading branch information...
danielbachhuber committed Oct 3, 2017
1 parent 5151f24 commit 6da570520aae17eb38f88617ea179e91c5daba8d
Showing with 2 additions and 1 deletion.
  1. +2 −1 composer.json
@@ -12,9 +12,10 @@
"role": "Developer"
}
],
"prefer-stable": true,
"minimum-stability": "dev",
"require": {

"wp-cli/mustangostang-spyc": "^0.6.3"
},
"autoload": {
"files": [ "dictator.php" ]

0 comments on commit 6da5705

Please sign in to comment.
You can’t perform that action at this time.